<style type="text/css">
body
{background-color: white;}
h1
{font-family: verdana, helvetica, arial, sans-serif; font-size:16pt; margin-bottom:8px; margin-top:0px; text-align: center;}
h2
{font-family: verdana, helvetica, arial, sans-serif; font-size:11pt; margin-bottom:0px; margin-top:0px;}
h3
{font-family: verdana, helvetica, arial, sans-serif; font-size:9pt; margin-bottom:8px; margin-top:0px;}
h4
{font-family: verdana, helvetica, arial, sans-serif; font-size:9pt; color: #006600; margin-bottom:0px;}
dt
{font-family: verdana, sans-serif; font-size:9pt; color: #006600; margin-top:10px; font-weight: bold;}
td
{font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size:8pt; text-align: center; valign: bottom;}
.navcontainer
{
position:relative;
left:-20px;
text-align: center;
}
.navlist ul
{
position:relative;
left:-20px
margin-left: 0;
padding-left: 0;
white-space: nowrap;
}
.navlist li
{
display: inline;
list-style-type: none; font-family: verdana, sans-serif; font-size:9pt;
}
.navlist a { padding: 3px 15px; }
.navlist a:link, .navlist a:visited
{
color: #000000;
background-color: #ffffff;
text-decoration: none;
border: 1px solid orange;
}
.navlist a:hover
{
color: #000000;
background-color: rgb(255, 226, 178);
text-decoration: none;
}
#container {
width: 948px;
\width: 948px;
w\idth: 948px;
border: 2px solid orange;
margin-top: 8;
margin-left: 8px;
margin-right: 8px;
margin-bottom: 0px;
padding: 8px;
}
#banner {
padding: 3px;
margin-bottom: 0px;
background-color: white;

}
#banner img {
position: relative;
left:+0px;
border: 0px solid orange;
}
#content {
padding: 3px;
margin-left: 0px;
margin-right: 208px;
background-color: white;
font-family: verdana, sans-serif;
font-size: 9pt;
}

#content a:hover
{
color: #006600;
text-decoration: none;
border: 1px solid #006600;
}
#content a:link, #content a:visited
{
color: #006600;
text-decoration: none;
}
img{
border: 1px solid black;
}
div.logoleft
{
position:relative;
float: left;
width: 160px;
\width: 160px;
w\idth: 160px;
padding: 0px;
margin: 0px;
border: 1px solid black;
}
div.logoright
{
position:relative;
float: right;
width: 160px;
\width: 160px;
w\idth: 160px;
padding: 0px;
margin: 0px;
border: 1px solid black;
}
div.logocentre
{
position:relative;
left:+6px;
}
div.picleft
{
position:relative;
float: left;
width: 250px;
\width: 250px;
w\idth: 250px;
padding: 0px;
margin-top: 8px;
margin-right: 5px;
margin-bottom: 8px;
margin-left: 0px;
font-family: verdana, sans-serif;
font-size: 7pt;
text-align: center;
}
div.piccenter
{
width: 184px;
\width: 184px;
w\idth: 184px;
padding: 0px;
margin-top: 8px;
margin-right: 0px;
margin-bottom: 8px;
margin-left: 0px;
font-family: verdana, sans-serif;
font-size: 7pt;
text-align: center;
}
div.picright
{
position:relative;
float: right;
width: 250px;
\width: 250px;
w\idth: 250px;
padding: 0px;
margin-top: 8px;
margin-right: 0px;
margin-bottom: 8px;
margin-left: 5px;
font-family: verdana, sans-serif;
font-size: 7pt;
text-align: center;
}
#thumbtable
{
position:relative;
float: left;
width: 466px;
\width: 466px;
w\idth: 466px;
}
#thumbtable img
{
border: 0px;
}
#thumbtable a:hover
{
color: #0000ff;
text-decoration: none;
border: 0px;
}
#thumbtable a:link
{
color: #0000ff;
text-decoration: none;
border: 0px;
}
#thumbtable a:visited
{
color: #551a8b;
text-decoration: none;
border: 0px;
}
#sidebar-a {
float: right;
width: 186px;
\width: 186px;
w\idth: 186px;
border: 1px solid orange;
margin: 0;
margin-left: 0px;
padding: 6px;
background-color: rgb(255, 226, 178);
font-family: verdana, sans-serif;
font-size: 9pt;
}
#footer {
clear: both;
padding: 8px;
margin-top: 8px;
background-color: rgb(255, 226, 178);
font-size: 7pt;
font-family: verdana, sans-serif;
border: 1px solid orange;
}
li.c1 {list-style: none;}
div.c2 {text-align: center;}
span.c4 {color: #808080; text-decoration: underline; font-weight: bold;}
span.c8{font-family: verdana, sans-serif; font-size:7pt; text-align: center;}
div#thumbtable
{
position: relative;
float: left;
width: 466px;
\width: 466px;
w\idth: 466px;
}
</style>

